form {
	margin: 0px 0 15px 0;
}

form .bad {
	color: #ff6600;
	background: url('../images/bad.png') no-repeat 0 3px;
	padding-left: 20px;
}

form .required, form .validation, form label.error {
	color: #ff6600;
	background: url('../images/bad.png') no-repeat 0 0px;
	padding-left: 20px;
	margin: 0 0 10px 5px;
	min-height: 16px;
}

form#Form_Form {
	margin: 20px 0;
}

form#Form_Form label {
	display: none;
	clear: both;
	padding: 0 0 10px 20px;
	color: #414141;
}

form label {
	clear: both;
	padding: 0 0 2px 0;
	color: #a7a199;
	font-size: 14px;
}

input.text, textarea, select {
	width: 290px;
	padding: 10px;
	margin-bottom: 5px;
	font-size: 100%;
	color: #000;
	border: 2px solid #cbbda6;
	background: #fff;
}

select {
	width: 314px;
}



input.text:hover, textarea:hover, select:hover,
input.text:active, textarea:active, select:active,
input.text:focus, textarea:focus, select:focus {
	border: 2px solid #CC9235;
}

form ul, .typography form ul {
    margin: 0 0 0 0;
}

div.checkbox {
	margin: 7px 0;
}

div.checkbox input.checkbox {
	vertical-align: middle;
}

div.checkbox label {
	vertical-align: bottom;
}

form ul li, .typography form ul li {
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
	font-size: 100%;
	line-height: 100%;
	background: none;
}

input[type="radio"], input.radio {
    vertical-align: middle;
}

input.action {
	width: 80px;
	height: 40px;
	font-weight: 700;
	color: #936d35;
	display: block;
	text-align: center;
	font-size: 15px;
	line-height: 15px;
	margin-top: 10px;
	background-color: #fdfdfd; 
	border: 1px solid #cbbda6;
}

/* Login Form */

form#CustomMemberLoginForm_LoginForm {
	margin-bottom: -5px;
}

form#CustomMemberLoginForm_LoginForm input.text {
	width: 154px;
	margin-bottom: 0px;
	padding: 7px 20px 7px 10px;
}

form#CustomMemberLoginForm_LoginForm input.text {
	background: #fff url('../images/login-user.png') no-repeat 164px 7px;
}

form#CustomMemberLoginForm_LoginForm input.password {
	background: #fff url('../images/login-password.png') no-repeat 164px 7px;
}

form#CustomMemberLoginForm_LoginForm div.checkbox {
	margin-bottom: 5px;
	text-align: center;
}

form#CustomMemberLoginForm_LoginForm div.checkbox label {
	padding: 0 0 0 7px;
	color: #b5b5b5;
	font-size: 85%;
}
form#CustomMemberLoginForm_LoginForm input.action {
	width: 190px;
	margin-bottom: 0px;
}






















